/*
Theme Name: The Impetus Initiative
Template: Divi
Author: Child Theme Configurator
Version: 1.0.1430305854
Updated: 2015-04-29 11:10:54
*/

@charset "UTF-8";


#contact #contact #contact:first-child {
display: none;
}

#contact, #counters, #subscription-form {
background-size: contain;
background-repeat: repeat;
}

#idr-custom-footer {
padding: 0 !important;
}

.slider-transparent-nav {
margin-top: -80px;
}

#main-header {
background-color: rgba(0,0,0,0.5) !important; 
}

.menu-phone-icon a {
  background-image: url('http://dev.idrinitiative.com/nobleship/wp-content/uploads/2015/05/telephone5.png');
  padding-bottom: 0px !important;
  background-position: right;
  background-repeat: no-repeat;
  padding-right: 40px;
}

/******************************************/
/* About Page
/******************************************/

#about a.read-more-button{
  color: white;
  background-color: #f79420;
  padding: 10px 30px;
}

.service-page a.service-back-button{
  color: white;
  background-color: #f79420;
  padding: 10px 30px;
}



/******************************************/
/* Service Page
/******************************************/



.service-elements  a.enquire-button{
  color: white;
  background-color: #f79420;
  padding: 10px 30px;
}

.service-elements  {
  padding: 0px 0;
  position: relative;
}


/**************************************************/
/**************************************************/


/******************************************/
/* Feature Toggle
/******************************************/

#features .et_pb_toggle {
  border: none;
  background-color: rgba(255,255,255,0);
  margin-left: 60px;
  padding: 0;
}

#features h5.et_pb_toggle_title {
color: #f79420;
font-size: 14px;
}


#features .et_pb_toggle_title:before {
display: none;
}


/**************************************************/
/**************************************************/

/******************************************/
/* QUOTE SLIDER
/******************************************/

@media only screen and ( min-width:981px ) {
    /* Set the slider height */
    .quote-slider .et_pb_slider, .quote-slider .et_pb_slider .et_pb_container { 
        height: 425px !important; 
    }
    .quote-slider .et_pb_slider, .quote-slider .et_pb_slider .et_pb_slide { 
        max-height: 425px; 
    }
    .quote-slider .et_pb_slider .et_pb_slide_description { 
        position: relative; 
        top: 25%; 
        padding-top: 0 !important; 
        padding-bottom:0 !important; 
        height:auto !important; 
    }
}

.quote-slider h1 {
  font-size: 50px;
  font-style: italic;
  line-height: 1.1;
}


.quote-slider .et_pb_slide_description {
  padding: 130px 100px;
  }


/**************************************************/
/**************************************************/


#top-menu li > a:hover {
color: #f79420;
}

.et_fixed_nav #logo {
  max-height: 63px;
  margin-bottom: 10px;
  margin-top: -10px;
}

.et_pb_text  {
  font-size: 16px;
  color: black;
}

.et_pb_slide_description .et_pb_more_button {
border-color: #f79420;
color: #f79420;
}

#header-slider .et_pb_slide_description h2{
font-weight: 600;
}

#header-slider .et_pb_slide_content h3{
  font-weight: 100;
  font-size: 25px;
  margin-top: 20px;
}

#services h1 {
color: #1483b6;
font-weight: 600;
  font-size: 40px;
}

#services h2 {
font-size: 35px;
}

#services h3 {
  font-size: 24px;
  width: 80%;
  margin: 0 auto;
}

#features h1 {
color: #1483b6;
font-weight: 600;
  font-size: 40px;
}

#features h2 {
font-size: 35px;
}

#features h3 {
  font-size: 24px;
  width: 80%;
  margin: 0 auto;
}

#features .et_pb_blurb_content h4 {
color: #1483b6;
margin-bottom: 10px;
}

#features .et_pb_main_blurb_image {
  width: 52px;
  margin-top: -12px;
}

#features .et_pb_blurb_content{
  padding-left: 62px;
  }

/* 
#features  a.learn_more {
  color: #fb9330;
  float: right;
  margin-right: 25px;
}

#features  a.learn_more:after {
  content: "";
  position: absolute;
  background-size: cover;
  background-image: url('http://dev.theimpetusinitiative.com/nobleship/wp-content/uploads/2015/04/learnmore.jpg');
  height: 25px;
  width: 25px;
}

*/

.quote-image {
  padding: 120px 0;
}


.quote-image h1 {
font-size: 40px;
  line-height: 1.3;
font-weight: 600;
}

.quote-image .et_pb_text_align_left {
  text-align: left;
  width: 60%;
  margin: 0 auto;
  }

#about h1 {
color: #1483b6;
font-weight: 600;
  font-size: 40px;
}

#about h2 {
font-size: 35px;
}

#about h3 {
  font-size: 24px;
  width: 80%;
  margin: 0 auto;
}

#set-sail .et_pb_slide_description h2{
font-weight: 600;
}

#set-sail .et_pb_slide_content h2{
  font-weight: 100;
  font-size: 25px;
  margin-top: 20px;
}

#james-technology h1 {
color: #1483b6;
font-weight: 600;
  font-size: 40px;
}

#james-technology h2 {
font-size: 35px;
}

#james-technology h3 {
  font-size: 24px;
  width: 80%;
  margin: 0 auto;
}

#client-logos {
height: 95px;
}

#logo-images .et_pb_column_4_4{
text-align: center;
}

#subscription-form h1 {
color: #1483b6;
font-weight: 600;
  font-size: 40px;
}

#subscription-form h2 {
font-size: 35px;
color: white;
}

#subscription-form h3 {
  font-size: 24px;
  width: 80%;
  margin: 0 auto;
  color: white;
}

#contact h1 {
color: #1483b6;
font-weight: 600;
  font-size: 40px;
}

#contact h2 {
font-size: 35px;
color: white;
}

#contact h3 {
  font-size: 24px;
  width: 80%;
  margin: 0 auto;
  color: white;
}

@media all and (max-width: 480px) {

.et_pb_slide_description .et_pb_more_button {
display: block !important;
}

.et_pb_bg_layout_dark .et_pb_slide_content {
display: block !important;
}

.quote-slider h1 {
  font-size: 20px;
}

.quote-slider .et_pb_slide_description {
  padding: 60px 50px 0px 50px;
}

.quote-slider  {
  min-height: 400px;
}


}